# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Nov 29 20:48:49 UTC 2017
pkgname = libwps
pkgver = 0.4.8-1
pkgdesc = a Microsoft Works file word processor format import filter library
url = https://sourceforge.net/projects/libwps/
builddate = 1511988529
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 16376832
arch = aarch64
license = LGPL
depend = libwpd
depend = librevenge
makedepend = boost
makedepend = doxygen
